@charset "utf-8";


/* パンくず */
.hidden{
	display: none !important;
}
.breadcrumbs{
	padding:10px 0;
	margin:0 auto;
	background:none;
	max-width:1100px;
	border:none;
}
.breadcrumbs.hide-for-small {
	display: inherit !important;
}
.breadcrumbs.show-for-small {
	display: none !important;
}

.breadcrumbs.is_header.is_pc.vwo_fix {
	display: block;
	width: 100% !important;
	position: fixed;
	top: 69px;
	margin: auto;
	/* background: white; */
	max-width: none;
	text-align: center;
	z-index: 10001;
	padding: 0px;
}
@media only screen and (max-width: 869px){
	.breadcrumbs.is_header.is_pc.vwo_fix {
		top: 50px;
	}
}

.breadcrumbs.is_header.is_pc.vwo_fix .breadcrumbs_inner {
	float: none;
}

.breadcrumbs>*:hover a, .breadcrumbs>*:focus a{
		text-decoration: none;
}

.breadcrumbs li{
	display:inline-block;
	margin-right:10px;
	/*background:url(../img/page/bre_arrow.png) no-repeat right center;*/
	font-size:14px;
	font-size:1.4rem;
}

.breadcrumbs li:after{
		content:">";
		display: inline-block;
		margin-left:10px;
		color:#000;
}

.breadcrumbs li a span:hover{
	text-decoration: underline;
}

.breadcrumbs li span{
	display:block;
}

.breadcrumbs li.last{
	background:none;
	padding:0;
}

.breadcrumbs li.last::after{
	content:"";
	display: none;
}

.breadcrumbs li.first span img {
	display:block;
}

.breadcrumbs li.first a span{
	/*text-decoration: underline;*/
}

.breadcrumbs li span,
.breadcrumbs li a{
	font-size: 12px;
	display:inline-block;
	color:#000;
}

@media only screen and (max-width: 1100px){
	.breadcrumbs{
		width:94%;
	}
}

@media only screen and (max-width: 869px){
	.breadcrumbs.hide-for-small {
		display: none !important;
	}
	.breadcrumbs.show-for-small {
		display: inherit !important;
		padding:0 ;
	}

	.breadcrumbs.is_header {
		text-align: center;
		padding: 0;
	}
	.breadcrumbs.is_header .breadcrumbs_inner {
		float: none;
	}
}
